Subject: Re: [Webtransport] Call for adoption: draft-vvv-webtransport-overview

From: David Schinazi <[email-masked]>
Date: Wed, 15 Apr 2020 13:49:49 -0700

Hi everyone,

The chairs have received multiple indications of support and no objections,
therefore we declare draft-vvv-webtransport-overview officially adopted by
the WEBTRANS WG.

Victor, please submit draft-ietf-webtrans-overview-00 as an exact copy of
draft-vvv-webtransport-overview-01. There will be a subsequent
announcement about where this lands on GitHub, so folks can file issues.

Thanks,
David

On Tue, Mar 31, 2020 at 5:00 PM David Schinazi <[email-masked]>
wrote:

> Hi WebTransport enthusiasts,
>
> As discussed in our meeting at IETF 107 last week,
> this email starts a two-week WEBTRANS Working Group
> adoption call for draft-vvv-webtransport-overview.
> https://datatracker.ietf.org/doc/draft-vvv-webtransport-overview/
>
> The adoption call will run until 2020-04-14. Please send comments,
> statements of support, and/or objections to <[email-masked]>.
>
> I'll note that WG adoption does not mean that the document has WG
> consensus yet, it just means that we think that Victor's individual draft
> is a good basis for us to start a new WG draft.
>
> As a reminder, an overview document is discussed in our charter:
> https://datatracker.ietf.org/wg/webtrans/about/
>     To assist in the coordination with owners of the WebTransport API, the
>     group will initially develop an overview document containing use cases
>     and requirements in order to clarify the goals of the effort.
>
> Thanks,
> David and Bernard
>

---

From: David Schinazi <[email-masked]>
Date: Sat, 18 Apr 2020 11:51:10 -0700

Hi everyone,

The document has now been adopted and submitted as
draft-ietf-webtrans-overview-00, thanks Victor!

We'll be using GitHub to facilitate discussion, so we encourage folks
to read the adopted draft:
https://tools.ietf.org/html/draft-ietf-webtrans-overview

and please create issues and/or pull requests on the repository here:
https://github.com/ietf-wg-webtrans/draft-ietf-webtrans-overview

Thanks!
David